PHP Manual
Prev |  | Next

# imagick_rotate

(PECL)

imagick_rotate -- Rotate image

## Description

bool imagick_rotate ( resource image, float degrees )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

`image`

  Image handle

`degrees`

  The number of degrees to rotate the image

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

Prev | Home | Next
imagick_roll | Up | imagick_sample